Bug 189628 - www/phpgedview: move to attic
www/phpgedview: move to attic
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-10 20:50 UTC by fbsd
Modified: 2014-07-27 10:51 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fbsd 2014-05-10 20:50:01 UTC
Port www/phpgedview has been superseded by port www/webtrees.

Fix: 

Please move www/phpgedview to the attic, or mark otherwise as no longer
being maintained.
Comment 1 Edwin Groothuis freebsd_committer 2014-05-10 20:50:06 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 John Marino freebsd_committer 2014-07-22 19:46:55 UTC
It seems this port should be deprecated and removed -- no word from listed maintainer (he didn't stage the port either).

Set to "patch-ready" to let a committer know it can be deprecated.
Comment 3 commit-hook freebsd_committer 2014-07-27 10:47:36 UTC
A commit references this bug:

Author: marino
Date: Sun Jul 27 10:47:06 UTC 2014
New revision: 363042
URL: http://svnweb.freebsd.org/changeset/ports/363042

Log:
  Deprecate www/phpgedview for removal on 15 AUG 2014

  This port is obsolete and has been superceded by www/webtrees

  PR:		189628
  Submitted by:	fbsd (opal.com)
  Approved by:	maintainer timeout (10 weeks)

Changes:
  head/www/phpgedview/Makefile
Comment 4 John Marino freebsd_committer 2014-07-27 10:51:02 UTC
and now I just figured out that the submitter *is* the maintainer, which explains why the maintainer didn't comment on this.

In the future, putting "[maintainer]" in the subject line helps a lot!